Debian Bug report logs - #474762
kfreebsd-7: recommends packages not in main

version graph

Package: kfreebsd-7; Maintainer for kfreebsd-7 is (unknown);

Reported by: Amaya <amaya@debian.org>

Date: Mon, 7 Apr 2008 16:18:01 UTC

Severity: important

Found in version 7.0-2

Fixed in versions kfreebsd-7/7.1~cvs20080806-1, kfreebsd-7/7.1~cvs20081006-1, kfreebsd-7/7.0-7

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#474762; Package kfreebsd-7. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: submit@bugs.debian.org
Subject: kfreebsd-7: recommends packages not in main
Date: Mon, 7 Apr 2008 18:17:51 +0200
[Message part 1 (text/plain, inline)]
Package: kfreebsd-7
Version: 7.0-2
Severity: important
User: debian-release@lists.debian.org
Usertags: goal-recommends
Tags: patch

Hi,

kfreebsd-7 recommends freebsd7-buildutils, which is not available in unstable.

This bug is RC, hence the severity, according to the following Release Goal for
Lenny:

  # No unmet recommends relations inside main
  Advocate: Luk Claes
  Description: Packages in main should be able to satisfy all recommend
               relations in main.
  Bug-User: debian-release@lists.debian.org
  Bug-Tag: goal-recommends

Attached is the a patch with a suggestion on how to fix this bug, but of
course, as the package maintainer you might know better.

Thanks for your contribution to debian, and... Happy hacking!


-- 
  ยท''`.               Fuck your fascist beauty standards
 : :' :
 `. `' 
   `-        Proudly running (unstable) Debian GNU/Linux
[kfreebsd-7-7.0-2.1.diff (text/x-diff, attachment)]

Information stored:
Bug#474762; Package kfreebsd-7. Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #10 received at 474762-quiet@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: Amaya <amaya@debian.org>
Cc: 474761-quiet@bugs.debian.org, 474762-quiet@bugs.debian.org
Subject: Re: kfreebsd-6/kfreebsd-7: recommends packages not in main
Date: Fri, 25 Apr 2008 10:38:49 +0200 (CEST)
> kfreebsd-X recommends freebsdX-buildutils, which is not available in 
> unstable.

Is now possible to restrict recomends only for some architectures,
like "freebsd7-buildutils [kfreebsd-any]", especially for arch all packages ?

The freebsdX-buildutils package is needed for building GNU/kFreeBSD
kernel. The freebsdX-buildutils packages are available on GNU/kFreeBSD 
architectures, but not on linux architectures.

Petr




Tags removed: patch Request was from Marc 'HE' Brockschmidt <he@debian.org> to control@bugs.debian.org. (Sat, 24 May 2008 10:42:03 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Sat, 02 Aug 2008 14:36:07 GMT) Full text and rfc822 format available.

Information stored:
Bug#474762; Package kfreebsd-7. Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 474762-quiet@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: 474761@bugs.debian.org, 474762-quiet@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: kfreebsd-6/kfreebsd-7: recommends packages not in main
Date: Sat, 2 Aug 2008 16:47:36 +0200 (CEST)
tags 474761 +pending
tags 474762 +pending
thanks

Hi,

there is a freebsd-buildutils package in NEW, which provide
both freebsd6-buildutils and freebsd7-buildutils.

Petr




Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Amaya <amaya@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 474762-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 474762-close@bugs.debian.org
Subject: Bug#474762: fixed in kfreebsd-7 7.1~cvs20080806-1
Date: Sat, 09 Aug 2008 13:36:55 +0000
Source: kfreebsd-7
Source-Version: 7.1~cvs20080806-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-7, which is due to be installed in the Debian FTP archive:

kfreebsd-7_7.1~cvs20080806-1.diff.gz
  to pool/main/k/kfreebsd-7/kfreebsd-7_7.1~cvs20080806-1.diff.gz
kfreebsd-7_7.1~cvs20080806-1.dsc
  to pool/main/k/kfreebsd-7/kfreebsd-7_7.1~cvs20080806-1.dsc
kfreebsd-7_7.1~cvs20080806.orig.tar.gz
  to pool/main/k/kfreebsd-7/kfreebsd-7_7.1~cvs20080806.orig.tar.gz
kfreebsd-source-7.1_7.1~cvs20080806-1_all.deb
  to pool/main/k/kfreebsd-7/kfreebsd-source-7.1_7.1~cvs20080806-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 474762@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-7 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 06 Aug 2008 20:34:46 +0200
Source: kfreebsd-7
Binary: kfreebsd-source-7.1 kfreebsd-headers-7.1-1 kfreebsd-image-7.1-1-amd64 ndiswrapper-modules-7.1-1-amd64 kfreebsd-image-7-amd64 kfreebsd-headers-7.1-1-amd64 kfreebsd-headers-7-amd64 kfreebsd-image-7.1-1-486 ndiswrapper-modules-7.1-1-486 kfreebsd-image-7-486 kfreebsd-headers-7.1-1-486 kfreebsd-headers-7-486 kfreebsd-image-7.1-1-686 ndiswrapper-modules-7.1-1-686 kfreebsd-image-7-686 kfreebsd-headers-7.1-1-686 kfreebsd-headers-7-686 kfreebsd-image-7.1-1-686-smp ndiswrapper-modules-7.1-1-686-smp kfreebsd-image-7-686-smp kfreebsd-headers-7.1-1-686-smp kfreebsd-headers-7-686-smp kfreebsd-image-7-586 kfreebsd-image-7-586-smp kfreebsd-image-7-amd64-generic kfreebsd-image-7-amd64-k8-smp kfreebsd-image-7-amd64-k8 kfreebsd-image-7-em64t-p4-smp kfreebsd-image-7-em64t-p4
Architecture: source all
Version: 7.1~cvs20080806-1
Distribution: experimental
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-headers-7-486 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-686 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-686-smp - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-amd64 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7.1-1 - Common architecture-specific header files for kernel of FreeBSD 7
 kfreebsd-headers-7.1-1-486 - header files for kernel of FreeBSD 7.1
 kfreebsd-headers-7.1-1-686 - header files for kernel of FreeBSD 7.1
 kfreebsd-headers-7.1-1-686-smp - header files for kernel of FreeBSD 7.1
 kfreebsd-headers-7.1-1-amd64 - header files for kernel of FreeBSD 7.1
 kfreebsd-image-7-486 - kernel of FreeBSD 7 image
 kfreebsd-image-7-586 - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-586-smp - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-686 - kernel of FreeBSD 7 image
 kfreebsd-image-7-686-smp - kernel of FreeBSD 7 image
 kfreebsd-image-7-amd64 - kernel of FreeBSD 7 image
 kfreebsd-image-7-amd64-generic - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-amd64-k8 - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-amd64-k8-smp - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-em64t-p4 - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-em64t-p4-smp - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7.1-1-486 - kernel of FreeBSD 7.1 image
 kfreebsd-image-7.1-1-686 - kernel of FreeBSD 7.1 image
 kfreebsd-image-7.1-1-686-smp - kernel of FreeBSD 7.1 image
 kfreebsd-image-7.1-1-amd64 - kernel of FreeBSD 7.1 image
 kfreebsd-source-7.1 - source code for kernel of FreeBSD 7.1 with Debian patches
 ndiswrapper-modules-7.1-1-486 - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.1-1-686 - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.1-1-686-smp - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.1-1-amd64 - Ndiswrapper kFreeBSD module
Closes: 474762 492891
Changes: 
 kfreebsd-7 (7.1~cvs20080806-1) experimental; urgency=low
 .
   [ Petr Salinger ]
   * New upstream snapshot of RELENG_7
      - update of some patches
      - refresh remaining patches
      - 030_abi_cld.diff and 000_tcp.diff applied upstream
   * Reduce number of kernel-image flavours
   * Reenable ums driver in GENERIC. Closes: #492891.
   * Do not specify SMP in GENERIC, it is enabled on per flavour basis
   * Ship config file used for building corresponding flavour
   * libdb-dev is now a real package, build-depend only on it.
   * use and prefer freebsd-buildutils over freebsd7-buildutils.
     Closes: #474762.
   * add Vcs-* fields into debian/control.
   * redefine POLL_HUP to be distinct from POLL_ERR
 .
   [ Aurelien Jarno ]
   * Bumped Standards-Version to 3.8.0 (no changes).
   * debian/patches/*: convert to patchlevel p1 as requested by the new
     dpkg-source.
Checksums-Sha1: 
 6caee58353c31601eb8362d7c81a864d7beedf13 2309 kfreebsd-7_7.1~cvs20080806-1.dsc
 dd280de43f82cb6f47c5b4f2ba202dd356b8a21d 19031855 kfreebsd-7_7.1~cvs20080806.orig.tar.gz
 584dd958bea5531c23d6b72cc821f0954de03f46 31573 kfreebsd-7_7.1~cvs20080806-1.diff.gz
 b69e152013a8c14a91cc95de6844c7c04b82d767 18817578 kfreebsd-source-7.1_7.1~cvs20080806-1_all.deb
Checksums-Sha256: 
 5e20929d64735c73dd7160f7d81a009c507cead50661ef431cd166256dec74b5 2309 kfreebsd-7_7.1~cvs20080806-1.dsc
 8b4497a3a0af81e83f3da987b4e4a80d4c6590bd860a1e8e997d2dcd0ff3c99b 19031855 kfreebsd-7_7.1~cvs20080806.orig.tar.gz
 06ff8214484f38ad85ff9dcd3bd528944b7e142d850dd39b0005d0d34e88105d 31573 kfreebsd-7_7.1~cvs20080806-1.diff.gz
 f6121877b7e2d2d10e6a8ce731e2860e506c4d52c0d8b86c04b91e8a475f933a 18817578 kfreebsd-source-7.1_7.1~cvs20080806-1_all.deb
Files: 
 126aac44947f979dbce1695360172ab0 2309 devel optional kfreebsd-7_7.1~cvs20080806-1.dsc
 282eda3150b0e03f6ce3a784c36fd755 19031855 devel optional kfreebsd-7_7.1~cvs20080806.orig.tar.gz
 b747eb0d4faa0aacd0969ebd36c01a6a 31573 devel optional kfreebsd-7_7.1~cvs20080806-1.diff.gz
 1ec5cc90388f0d24b8a7abee981cb0e1 18817578 devel optional kfreebsd-source-7.1_7.1~cvs20080806-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFImf8fw3ao2vG823MRAjepAJ9hWyH5iyeTDA+IqAkBYboo9AWRSwCfdQaK
yFeZiAzP4R23y3kwdP9nUvo=
=yBQs
-----END PGP SIGNATURE-----





Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Mon, 06 Oct 2008 15:15:18 GMT) Full text and rfc822 format available.

Notification sent to Amaya <amaya@debian.org>:
Bug acknowledged by developer. (Mon, 06 Oct 2008 15:15:19 GMT) Full text and rfc822 format available.

Message #29 received at 474762-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 474762-close@bugs.debian.org
Subject: Bug#474762: fixed in kfreebsd-7 7.1~cvs20081006-1
Date: Mon, 06 Oct 2008 14:47:10 +0000
Source: kfreebsd-7
Source-Version: 7.1~cvs20081006-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-7, which is due to be installed in the Debian FTP archive:

kfreebsd-7_7.1~cvs20081006-1.diff.gz
  to pool/main/k/kfreebsd-7/kfreebsd-7_7.1~cvs20081006-1.diff.gz
kfreebsd-7_7.1~cvs20081006-1.dsc
  to pool/main/k/kfreebsd-7/kfreebsd-7_7.1~cvs20081006-1.dsc
kfreebsd-7_7.1~cvs20081006.orig.tar.gz
  to pool/main/k/kfreebsd-7/kfreebsd-7_7.1~cvs20081006.orig.tar.gz
kfreebsd-source-7.1_7.1~cvs20081006-1_all.deb
  to pool/main/k/kfreebsd-7/kfreebsd-source-7.1_7.1~cvs20081006-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 474762@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-7 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 06 Oct 2008 16:32:51 +0200
Source: kfreebsd-7
Binary: kfreebsd-source-7.1 kfreebsd-headers-7.1-1 kfreebsd-image-7.1-1-amd64 ndiswrapper-modules-7.1-1-amd64 kfreebsd-image-7-amd64 kfreebsd-headers-7.1-1-amd64 kfreebsd-headers-7-amd64 kfreebsd-image-7.1-1-486 ndiswrapper-modules-7.1-1-486 kfreebsd-image-7-486 kfreebsd-headers-7.1-1-486 kfreebsd-headers-7-486 kfreebsd-image-7.1-1-686 ndiswrapper-modules-7.1-1-686 kfreebsd-image-7-686 kfreebsd-headers-7.1-1-686 kfreebsd-headers-7-686 kfreebsd-image-7.1-1-686-smp ndiswrapper-modules-7.1-1-686-smp kfreebsd-image-7-686-smp kfreebsd-headers-7.1-1-686-smp kfreebsd-headers-7-686-smp kfreebsd-image-7-586 kfreebsd-image-7-586-smp kfreebsd-image-7-amd64-generic kfreebsd-image-7-amd64-k8-smp kfreebsd-image-7-amd64-k8 kfreebsd-image-7-em64t-p4-smp kfreebsd-image-7-em64t-p4
Architecture: source all
Version: 7.1~cvs20081006-1
Distribution: experimental
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-headers-7-486 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-686 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-686-smp - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-amd64 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7.1-1 - Common architecture-specific header files for kernel of FreeBSD 7
 kfreebsd-headers-7.1-1-486 - header files for kernel of FreeBSD 7.1
 kfreebsd-headers-7.1-1-686 - header files for kernel of FreeBSD 7.1
 kfreebsd-headers-7.1-1-686-smp - header files for kernel of FreeBSD 7.1
 kfreebsd-headers-7.1-1-amd64 - header files for kernel of FreeBSD 7.1
 kfreebsd-image-7-486 - kernel of FreeBSD 7 image
 kfreebsd-image-7-586 - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-586-smp - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-686 - kernel of FreeBSD 7 image
 kfreebsd-image-7-686-smp - kernel of FreeBSD 7 image
 kfreebsd-image-7-amd64 - kernel of FreeBSD 7 image
 kfreebsd-image-7-amd64-generic - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-amd64-k8 - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-amd64-k8-smp - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-em64t-p4 - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7-em64t-p4-smp - kernel of FreeBSD 7 image (transitional package)
 kfreebsd-image-7.1-1-486 - kernel of FreeBSD 7.1 image
 kfreebsd-image-7.1-1-686 - kernel of FreeBSD 7.1 image
 kfreebsd-image-7.1-1-686-smp - kernel of FreeBSD 7.1 image
 kfreebsd-image-7.1-1-amd64 - kernel of FreeBSD 7.1 image
 kfreebsd-source-7.1 - source code for kernel of FreeBSD 7.1 with Debian patches
 ndiswrapper-modules-7.1-1-486 - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.1-1-686 - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.1-1-686-smp - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.1-1-amd64 - Ndiswrapper kFreeBSD module
Closes: 474762 492891
Changes: 
 kfreebsd-7 (7.1~cvs20081006-1) experimental; urgency=low
 .
   [ Petr Salinger ]
   * New upstream snapshot of RELENG_7
      - update of some patches
      - refresh remaining patches
      - 030_abi_cld.diff and 000_*.diff applied upstream
   * Reduce number of kernel-image flavours
   * Reenable ums driver in GENERIC. Closes: #492891.
   * Do not specify SMP in GENERIC, it is enabled on per flavour basis
   * Ship config file used for building corresponding flavour
   * libdb-dev is now a real package, build-depend only on it.
   * use and prefer freebsd-buildutils over freebsd7-buildutils.
     Closes: #474762.
   * add Vcs-* fields into debian/control.
   * redefine POLL_HUP to be distinct from POLL_ERR
 .
   [ Aurelien Jarno ]
   * Bumped Standards-Version to 3.8.0 (no changes).
   * debian/patches/*: convert to patchlevel p1 as requested by the new
     dpkg-source.
Checksums-Sha1: 
 ac742eb00d11398bb5fce853f98060bf52f7bdd2 2309 kfreebsd-7_7.1~cvs20081006-1.dsc
 789874f735c1ec038cca600de41005d90447da88 19330488 kfreebsd-7_7.1~cvs20081006.orig.tar.gz
 f5636ab84e09591746a67cce964123513cb47455 30226 kfreebsd-7_7.1~cvs20081006-1.diff.gz
 a6e438a3d71a17762893251cedc5c2685d2bcde5 19201922 kfreebsd-source-7.1_7.1~cvs20081006-1_all.deb
Checksums-Sha256: 
 0191c83cfb316fc4977d487ee381ac53f53037ee10b6402e5e59f14a93aa262a 2309 kfreebsd-7_7.1~cvs20081006-1.dsc
 586f795c67223bcb1d8b5696bb80b6e9dbedac5b1f6c415bed115549ed3ba947 19330488 kfreebsd-7_7.1~cvs20081006.orig.tar.gz
 dce83d02b38f9197cfb9f52655aec2ca112d34dccb7f33d71b386bdcdbef5fac 30226 kfreebsd-7_7.1~cvs20081006-1.diff.gz
 ee4c7ede20f74c6582bc321ae56bd75c0fa9f5c711755f9d5b13e5615c3a7e49 19201922 kfreebsd-source-7.1_7.1~cvs20081006-1_all.deb
Files: 
 668e7b9656707c37e375302a1deef9dc 2309 devel optional kfreebsd-7_7.1~cvs20081006-1.dsc
 d6d56f28496a33719d6951f142036735 19330488 devel optional kfreebsd-7_7.1~cvs20081006.orig.tar.gz
 f9040909388858242c8873714ff8605f 30226 devel optional kfreebsd-7_7.1~cvs20081006-1.diff.gz
 6120af3fe65ddc8864d68f8c516f3e80 19201922 devel optional kfreebsd-source-7.1_7.1~cvs20081006-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFI6iMLw3ao2vG823MRAsbFAJwMKLbeMwHyK9iKaFY9NKmVEDrXvACfYxWa
0DDiDqR2l7Gb6WKRcP6j7nc=
=7M54
-----END PGP SIGNATURE-----





Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Tue, 07 Oct 2008 13:09:03 GMT) Full text and rfc822 format available.

Notification sent to Amaya <amaya@debian.org>:
Bug acknowledged by developer. (Tue, 07 Oct 2008 13:09:03 GMT) Full text and rfc822 format available.

Message #34 received at 474762-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 474762-close@bugs.debian.org
Subject: Bug#474762: fixed in kfreebsd-7 7.0-7
Date: Tue, 07 Oct 2008 13:02:06 +0000
Source: kfreebsd-7
Source-Version: 7.0-7

We believe that the bug you reported is fixed in the latest version of
kfreebsd-7, which is due to be installed in the Debian FTP archive:

kfreebsd-7_7.0-7.diff.gz
  to pool/main/k/kfreebsd-7/kfreebsd-7_7.0-7.diff.gz
kfreebsd-7_7.0-7.dsc
  to pool/main/k/kfreebsd-7/kfreebsd-7_7.0-7.dsc
kfreebsd-source-7.0_7.0-7_all.deb
  to pool/main/k/kfreebsd-7/kfreebsd-source-7.0_7.0-7_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 474762@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-7 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 07 Oct 2008 14:23:26 +0200
Source: kfreebsd-7
Binary: kfreebsd-source-7.0 kfreebsd-headers-7.0-1 kfreebsd-image-7.0-1-amd64-generic ndiswrapper-modules-7.0-1-amd64-generic kfreebsd-image-7-amd64-generic kfreebsd-headers-7.0-1-amd64-generic kfreebsd-headers-7-amd64-generic kfreebsd-image-7.0-1-amd64-k8 ndiswrapper-modules-7.0-1-amd64-k8 kfreebsd-image-7-amd64-k8 kfreebsd-headers-7.0-1-amd64-k8 kfreebsd-headers-7-amd64-k8 kfreebsd-image-7.0-1-amd64-k8-smp ndiswrapper-modules-7.0-1-amd64-k8-smp kfreebsd-image-7-amd64-k8-smp kfreebsd-headers-7.0-1-amd64-k8-smp kfreebsd-headers-7-amd64-k8-smp kfreebsd-image-7.0-1-em64t-p4 ndiswrapper-modules-7.0-1-em64t-p4 kfreebsd-image-7-em64t-p4 kfreebsd-headers-7.0-1-em64t-p4 kfreebsd-headers-7-em64t-p4 kfreebsd-image-7.0-1-em64t-p4-smp ndiswrapper-modules-7.0-1-em64t-p4-smp kfreebsd-image-7-em64t-p4-smp kfreebsd-headers-7.0-1-em64t-p4-smp kfreebsd-headers-7-em64t-p4-smp kfreebsd-image-7.0-1-486 ndiswrapper-modules-7.0-1-486 kfreebsd-image-7-486 kfreebsd-headers-7.0-1-486 kfreebsd-headers-7-486 kfreebsd-image-7.0-1-586 ndiswrapper-modules-7.0-1-586 kfreebsd-image-7-586 kfreebsd-headers-7.0-1-586 kfreebsd-headers-7-586 kfreebsd-image-7.0-1-586-smp ndiswrapper-modules-7.0-1-586-smp kfreebsd-image-7-586-smp kfreebsd-headers-7.0-1-586-smp kfreebsd-headers-7-586-smp kfreebsd-image-7.0-1-686 ndiswrapper-modules-7.0-1-686 kfreebsd-image-7-686 kfreebsd-headers-7.0-1-686 kfreebsd-headers-7-686 kfreebsd-image-7.0-1-686-smp ndiswrapper-modules-7.0-1-686-smp kfreebsd-image-7-686-smp kfreebsd-headers-7.0-1-686-smp kfreebsd-headers-7-686-smp
Architecture: source all
Version: 7.0-7
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-headers-7-486 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-586 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-586-smp - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-686 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-686-smp - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-amd64-generic - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-amd64-k8 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-amd64-k8-smp - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-em64t-p4 - header files for kernel of FreeBSD 7
 kfreebsd-headers-7-em64t-p4-smp - header files for kernel of FreeBSD 7
 kfreebsd-headers-7.0-1 - Common architecture-specific header files for kernel of FreeBSD 7
 kfreebsd-headers-7.0-1-486 - header files for kernel of FreeBSD 7.0
 kfreebsd-headers-7.0-1-586 - header files for kernel of FreeBSD 7.0
 kfreebsd-headers-7.0-1-586-smp - header files for kernel of FreeBSD 7.0
 kfreebsd-headers-7.0-1-686 - header files for kernel of FreeBSD 7.0
 kfreebsd-headers-7.0-1-686-smp - header files for kernel of FreeBSD 7.0
 kfreebsd-headers-7.0-1-amd64-generic - header files for kernel of FreeBSD 7.0
 kfreebsd-headers-7.0-1-amd64-k8 - header files for kernel of FreeBSD 7.0
 kfreebsd-headers-7.0-1-amd64-k8-smp - header files for kernel of FreeBSD 7.0
 kfreebsd-headers-7.0-1-em64t-p4 - header files for kernel of FreeBSD 7.0
 kfreebsd-headers-7.0-1-em64t-p4-smp - header files for kernel of FreeBSD 7.0
 kfreebsd-image-7-486 - kernel of FreeBSD 7 image
 kfreebsd-image-7-586 - kernel of FreeBSD 7 image
 kfreebsd-image-7-586-smp - kernel of FreeBSD 7 image
 kfreebsd-image-7-686 - kernel of FreeBSD 7 image
 kfreebsd-image-7-686-smp - kernel of FreeBSD 7 image
 kfreebsd-image-7-amd64-generic - kernel of FreeBSD 7 image
 kfreebsd-image-7-amd64-k8 - kernel of FreeBSD 7 image
 kfreebsd-image-7-amd64-k8-smp - kernel of FreeBSD 7 image
 kfreebsd-image-7-em64t-p4 - kernel of FreeBSD 7 image
 kfreebsd-image-7-em64t-p4-smp - kernel of FreeBSD 7 image
 kfreebsd-image-7.0-1-486 - kernel of FreeBSD 7.0 image
 kfreebsd-image-7.0-1-586 - kernel of FreeBSD 7.0 image
 kfreebsd-image-7.0-1-586-smp - kernel of FreeBSD 7.0 image
 kfreebsd-image-7.0-1-686 - kernel of FreeBSD 7.0 image
 kfreebsd-image-7.0-1-686-smp - kernel of FreeBSD 7.0 image
 kfreebsd-image-7.0-1-amd64-generic - kernel of FreeBSD 7.0 image
 kfreebsd-image-7.0-1-amd64-k8 - kernel of FreeBSD 7.0 image
 kfreebsd-image-7.0-1-amd64-k8-smp - kernel of FreeBSD 7.0 image
 kfreebsd-image-7.0-1-em64t-p4 - kernel of FreeBSD 7.0 image
 kfreebsd-image-7.0-1-em64t-p4-smp - kernel of FreeBSD 7.0 image
 kfreebsd-source-7.0 - source code for kernel of FreeBSD 7.0 with Debian patches
 ndiswrapper-modules-7.0-1-486 - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.0-1-586 - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.0-1-586-smp - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.0-1-686 - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.0-1-686-smp - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.0-1-amd64-generic - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.0-1-amd64-k8 - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.0-1-amd64-k8-smp - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.0-1-em64t-p4 - Ndiswrapper kFreeBSD module
 ndiswrapper-modules-7.0-1-em64t-p4-smp - Ndiswrapper kFreeBSD module
Closes: 474762 501420
Changes: 
 kfreebsd-7 (7.0-7) unstable; urgency=low
 .
   [ Petr Salinger ]
   * libdb-dev is now a real package, build-depend only on it.
     Closes: #501420.
   * use and prefer freebsd-buildutils over freebsd7-buildutils.
     Closes: #474762.
   * add Vcs-* fields into debian/control.
 .
   [ Aurelien Jarno ]
   * Bumped Standards-Version to 3.8.0 (no changes).
Checksums-Sha1: 
 65a070277536c095af87d5c2c143478684990c05 3015 kfreebsd-7_7.0-7.dsc
 c02bd024b90841f25c82b3e1aaab843fc0f66be1 33461 kfreebsd-7_7.0-7.diff.gz
 e50903ddb9aaee19ea2ad71d6829914c68701e21 17639592 kfreebsd-source-7.0_7.0-7_all.deb
Checksums-Sha256: 
 d1325524e55ec279706f09cf93808ce4ec79dcedd323cf1af198f43af688f476 3015 kfreebsd-7_7.0-7.dsc
 b7a71cedf1e56a272e5f42e2c41ed24ba9d070ed9cf1a667973bf39a0bc58c99 33461 kfreebsd-7_7.0-7.diff.gz
 366f0a9f5b3a71c606ab655be789ff12087c963a2735cb4fc143a9e54e62f321 17639592 kfreebsd-source-7.0_7.0-7_all.deb
Files: 
 fa1a8a1f84da566a89b046514d7b39a7 3015 devel optional kfreebsd-7_7.0-7.dsc
 69d45e1eac9085af6b449406f7d7cc51 33461 devel optional kfreebsd-7_7.0-7.diff.gz
 812eef38d3101999fa80baed868f500e 17639592 devel optional kfreebsd-source-7.0_7.0-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFI61sYw3ao2vG823MRAmnfAJ97zogVQEknZcnq+LzVB5Tq28DrmwCfS4qu
0DB7EMzNtX7vw54iXetEkYc=
=A+i4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 08 Nov 2008 07:32:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:12:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.